local fn = _gn(0xFBA08C503DD5FA58)
--- Pickup hashes can be found [here](https://gist.github.com/4mmonium/1eabfb6b3996e3aa6b9525a3eccf8a0b).
function Global.CreatePickup(pickupHash, posX, posY, posZ, p4, value, p6, modelHash)
	return _in2(fn, _ch(pickupHash), posX, posY, posZ, p4, value, p6, _ch(modelHash), _ri)
end
